Subject: UKTeX Digest V94 #21
From: [email-masked]
To: UKTeX Distribution: ;
Date: Fri, 03 Jun 1994 18:25:48 +0100

UKTeX Digest    Friday,  3 Jun 1994    Volume 94 : Issue 21

   ``The UKTeX Digest is brought to you as a free, unfunded and voluntary
        service of the UK TeX Users Group and the UK TeX Archive.''

Today's Topics:
 {Questions & Answers}:
         test for duplex postscript printer output <--- latex
                      Incorporating PS files ???
                            600 dpi fonts
 {Announcements}:
     EuroTeX '94: Final Call for Papers (please circulate widely)

Administrivia:
    Moderators:     Peter Abbott (Aston University) and
                    David Osborne (University of Nottingham)
    Contributions:  [email-masked]
    Administration, subscription and unsubscription requests:
                    [email-masked]

----------------------------------------------------------------------

Date:    Mon, 30 May 1994 14:52:27 -0000
From:    "John M. Simmie, University College, Galway, Ireland" 
         <[email-masked]>
Subject: test for duplex postscript printer output <--- latex

A duplex Postscript printer is not producing in my opinion proper twosided
LaTeX output (out both horizontally and vertically by noticeable amounts)
- --- our computer services people are reluctant to investigate
and/or change the settings --- Is there a standard by which one can test
whether a Postscript printer is properly set up?

- --- we're using DVIPS (vax/vms) to process the DVI files
- --- perfectly superposable output results on a simplex Postscript printer
    under our control (dos/PcTex/emtex)

Regards, John
              -------------------------------------------------
                             Dr. John M. Simmie
              Chemistry Department             Roinn na Ceimice
              University College         Col=E1iste na hOllscoile
              Galway                                   Gaillimh
              Ireland                                      Eire
              Fax: (+353)-91-25700          F=F3n:(+353)-91-50388
              -------------------------------------------------

------------------------------

Date:    31 May 1994 16:55:53 +0000
From:    [email-masked] (Paul Sjoerdsma)
Subject: Incorporating PS files ???

I'm using latex on a Unix (Sparc) box and I need to include postscript
files. Currently I'm using \epsfbox{file.ps} to include them and that
works ok. But I like to use captions. This isn't possible, as far as I
know, with epsf. I tried:

\begin{figure}
\epsfbox{file.ps}
\caption{Caption}
\end{figure}

but in this case, the boundingbox wasn't changed, which means that the
figure was put at the place specified in the postscript file, instead
of being changed by the epsf package. I hope this makes sense to
somebody. Is there a way of including captions around postscript files
within latex???

Thanks,
Paul

------------------------------

Date:    Wed, 01 Jun 1994 21:24:00 -0700
From:    Karsten Strobek <[email-masked]>
Subject: 600 dpi fonts

I would like to create some 600dpi fonts, so I can get a better quality when 
I use postscript with my HP 4M printer.
If anyone can tell me how to do this (with MF?), I would be most greatful.
TIA.

Cheers,

Karsten Strobek

Institute of Economics                                  Phone: +45 35 32 30 25
University of Copenhagen                                  Fax: +45 35 32 30 00
Studiestraede 6                                      Internet: [email-masked]
DK-1455 Copenhagen K
Denmark

------------------------------

Date:    Fri, 03 Jun 1994 14:53:23 -0000
From:    [email-masked]
Subject: EuroTeX '94: Final Call for Papers (please circulate widely)

============================================================================
EuroTeX '94   EuroTeX '94   EuroTeX '94   EuroTeX '94   EuroTeX '94  EuroTeX
============================================================================

Dear Colleague ---

Are you thinking of coming to EuroTeX '94?  If so, would you like to present 
a paper? The themes of this year's EuroTeX conference are 

        Principles;
        Practice;
        Progress;
        POLAND!

and papers are now urgently being sought.  We are hoping to follow the
example set at Prague in 1992 and Aston in 1993, by making the proceedings
available actually at the conference, and in order for this to be feasible,
it is necessary to establish some fairly strict guidelines for submission.

Abstracts are wanted _now_, and must be submitted no later than Friday
10th June; the committee will acknowledge receipt of all abstracts, and
will let authors know whether or not the paper is accepted by no later 
than Friday 24th June.  One clear month will then be allowed for preparation
of the full-text papers, which must therefore be submitted no later than
Friday 22nd July, and these papers will then be passed on to referees who
are knowledgeable in the chosen subject area: the referee and author then
have one further month in which to agree and produce a `best possible' version
of the paper.  The final version of the paper must be submitted by Friday
20th August.  

Papers may be prepared in either Plain TeX or LaTeX, and a copy of `EuroTeX.Sty
'
will be sent to all who submit abstracts; this will be a direct derivative of
TUGproc.Sty, and authors wishing to make an early start on marking-up their tex
t
may safely base their work on the current release of TUGproc.  In order to 
ensure a uniform appearance in the Proceedings, authors are urged _not_ to make
changes to the default fonts, leading, etc.

If you would like to present a paper, please complete the e-form below,
and return it to the Programme Committee, EuroTeX '94:

C/o Jola Szelatynska, University of Torun, Poland
    E-mail: Jola Szelatynska <[email-masked]>

Yes, I hope to attend EuroTeX '94 and would like to propose the following
paper(s); please add my name and address to your mailing list and keep me 
posted of developments. 

Name: _____________________________________________________________________

Address: __________________________________________________________________

         __________________________________________________________________

         __________________________________________________________________
       
         __________________________________________________________________

E-mail:  __________________________________________________________________

Phone:   __________________________________________________________________

Fax:     __________________________________________________________________

Title and brief abstract of paper: ________________________________________

___________________________________________________________________________

___________________________________________________________________________

___________________________________________________________________________

___________________________________________________________________________

Expected duration including questions (max: 1 1/2 hours) __________________

(Please note that you may submit proposals for more than one paper; the 
 Programme Committee reserve the right to accept or reject individual papers,
 and to accept papers but to reduce the time allowed from that requested). 

------------------------------
                                        
                       UK TeX Archive at Aston University
                            >>>  ftp.tex.ac.uk  <<<
                                        
                                   Internet:
             ftp.tex.ac.uk [134.151.79.32] -- anonymous ftp, gopher, NFS
      For anonymous ftp, login: anonymous, password: <your-e-mail-address>
                                       
\section Files of Interest

    tex-archive/00Contents
    tex-archive/FILES.bydate
    tex-archive/FILES.byname
    tex-archive/FILES.byname_diff
    tex-archive/FILES.bysize
    tex-archive/MAP
    tex-archive/README.archive-features
    tex-archive/README.site-commands
    tex-archive/README.uploads

\section Digests

    This year's UKTeX back issues are stored in the archive in directory
      tex-archive/digests/uktex/94
    This year's TeXhax back issues are stored in the archive in directory
      tex-archive/digests/texhax/94
      Latest TeXhax: V94 #03

\section Media Distributions
    Postal addresses are given below.

\subsection Washington Unix TeX distribution tape
    Our latest copy of May/June 1991 contains:
    TeX 3.14, LaTeX 2.09, Metafont 2.7, plus many utilities
    suitable for Unix 4.2/4.3BSD & System V
    tar format, 1 file (36Mb)

    Send One Quarter-Inch Cartridge, QIC-120 or QIC-150 format
    (DC600A or DC6150) with envelope AND stamps for return
    postage to David Osborne (address below); due to currency
    exchange, this service is offered only within the UK.

\section TeX Implementations for Small Computers

\subsection PC and Mac disks

    From January 1994 the UK TeX Users' Group is distributing an
    emTeX kit for PCs, and an OzTeX kit for Macintosh. The cost
    covers copying and postage costs, and the shareware fee for
    OzTeX.  Each set costs \pounds30, and is available from
    Peter Abbott, 1 Eymore Close, Selly Oak, Birmingham B29 4LB.
    Cheques must be payable to `UKTUG'. Please note that this
    service **is available to UKTUG members only.**

    Each set comes with an installation guide, and (at least)
    full TeX and Metafont, a previewer, a PostScript driver, and
    CM fonts. Two update disks a year will be sent out
    automatically, with the current version of LaTeXe, and other
    goodies. A subscription service will be available for
    subsequent years. In addition, subscribers can request up to
    3 disks a year with any material from the CTAN archives, but
    this will be supplied `as is', without instructions.

    OzTeX and emTeX are also available on disk from TeX Users Group;
    mail TUG for details.

\subsection TeX for the Atari ST

    Enquiries for TeX for the Atari ST etc. can be directed to:
    The Fast Club, 7 Musters Road, Nottingham NG2 7PP. Phone
    0602 455250, fax 0602 455305. They also supply a variety of
    TeX-related software in Atari format.

    Enquiries for disks etc. can also be directed to:
    The South West Software Library, P.O. Box 562, Wimborne, Dorset BH21 2YD
    Internet: [email-masked]

\section Postage Rates

    Quarter-inch cartridges: UK: GBP 1.00,  Europe: GBP 2.00.

\section Postal Addresses

    Please include SELF-ADDRESSED ADHESIVE LABELS for return postage.

    Peter Abbott
    Information Systems, Aston University, Aston Triangle, Birmingham B4 7ET
    Internet: [email-masked]

    David Osborne
    Cripps Computing Centre, University of Nottingham, Nottingham NG7 2RD
    (for Unix cartridges ONLY -- must include stamps for return postage)
    Internet: [email-masked]

    TeX Users Group
    P.O. Box 869, Santa Barbara, CA 93102, USA.
    Internet: [email-masked]
    
\section UK TeX Users Group

    Details available from
    Jonathan Fine, 203 Coldhams Lane, Cambridge CB1 3HY, UK
    or from
    Internet: [email-masked]
    or from
    World-Wide Web server: http://ftp.tex.ac.uk/UKTUG/home.html

\bye

End of UKTeX Digest [Volume 94 Issue 21]
****************************************